Bug 207788 - New "OpenDX" upstream version 4.4.4 available
Summary: New "OpenDX" upstream version 4.4.4 available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dx   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-23 08:29 UTC by Joachim Frieben
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 4.4.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-23 11:30:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Frieben 2006-09-23 08:29:48 UTC
Description of problem:
New upstream version 4.4.4 of the "OpenDX" package got released on
2006-08-30. However, even the latest "Fedora Extras" package built
on 2006-09-17 is based upon version 4.4.0 which is obsolescent now.

Version-Release number of selected component (if applicable):
dx-4.4.0-5.fc6.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. Verify version of latest available "OpenDX" package in "FE". 
2. Check against latest upstream version at http://www.opendx.org
  
Actual results:
Upstream version is 4.4.4, "Fedora Extras" version is 4.4.0

Expected results:
"Fedora Extras" package should match latest upstrem version.

Additional info:
I have updated the current "Fedora Extras" source package to
version 4.4.4, and it builds and works flawlessly.

Comment 1 Dominik 'Rathann' Mierzejewski 2006-09-23 11:30:34 UTC
New version has been built yesterday.


Note You need to log in before you can comment on or make changes to this bug.